/**
 * Created by Martin on 15/02/2016.
 */


module.exports = function(req,res) {
  var globSync   = require('glob').sync;
  var polys      = globSync('./polys/**/*.jpg', { cwd: __dirname });
  


  // Log proxy requests
  var morgan  = require('morgan');


  
};
